@font-face {
  font-family: 'Beni Bold';
  src: url(https://user.lpcontent.net/fonts/xuToe7D4eNgHVGCZofi3ML/9xCKoz6EVq9axkCGd846Mg/F7LjzwwsUy96QvRPhVNfU6.woff2?time=1778793599) format('woff2'),
       url(https://user.lpcontent.net/fonts/xuToe7D4eNgHVGCZofi3ML/9xCKoz6EVq9axkCGd846Mg/F7LjzwwsUy96QvRPhVNfU6.woff?time=1778793599) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Beni Bold';
  src: url(https://user.lpcontent.net/fonts/xuToe7D4eNgHVGCZofi3ML/9xCKoz6EVq9axkCGd846Mg/5rZvAnGbjLCJ7uiTGUvMEF.woff2?time=1778793599) format('woff2'),
       url(https://user.lpcontent.net/fonts/xuToe7D4eNgHVGCZofi3ML/9xCKoz6EVq9axkCGd846Mg/5rZvAnGbjLCJ7uiTGUvMEF.woff?time=1778793599) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Beni Bold';
  src: url(https://user.lpcontent.net/fonts/xuToe7D4eNgHVGCZofi3ML/9xCKoz6EVq9axkCGd846Mg/CJmovLqfrQAVnyAPSxuCYb.woff2?time=1778793599) format('woff2'),
       url(https://user.lpcontent.net/fonts/xuToe7D4eNgHVGCZofi3ML/9xCKoz6EVq9axkCGd846Mg/CJmovLqfrQAVnyAPSxuCYb.woff?time=1778793599) format('woff');
  font-weight: 700;
  font-style: regular;
}

